@charset "utf-8";

/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/workingLayout_home_bck.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	color: #455560;
}

img {
	border-style: none;
}

#wrapper {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	background-color: #FFF;
}

#masthead {
	float: left;
	padding: 0px;
}

#logo {
	float: left;
	padding: 15px 0px 0px 23px;
	margin-bottom: 30px;
}

#phone {
	float: left;
	text-align: right;
	padding: 30px 20px 0px 0px;
	width: 550px;
}

#phone h2 {
	color: #8A8B8F;
	font-size: 15px;
	font-style: italic;
	margin: 0px;
	padding: 0px;
}

#phone h3 {
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	padding: 10px 0px 0px;
	color: #455560;
}

.blue {
	color: #0080B2;
}

#navBar {
	clear: left;
	border-bottom: 4px solid #0080B2;
	margin: 20px 0px 0px;
	padding: 0px;
	##width: 960px;
}

#navBar ul {
	margin: 0px;
	padding: 0px;
}

#navBar ul li {
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	letter-spacing: normal;
}

#navBar ul li a {
	text-decoration: none;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #455560;
	display: inline-block;
	padding: 0px 34px;
	margin: 0px;
	border-left: 1px solid #0080B2;
	font-style: normal;
	line-height: 2em;
	letter-spacing: normal;
}

#navBar ul li:first-child a {
	text-decoration: none;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #455560;
	display: inline-block;
	padding: 0px 37px !important;
	margin: 0px;
	border-left: none;
	font-style: normal;
	line-height: 2em;
	letter-spacing: normal;
}

#navBar li.nav-selected:first-child a {
	border-left: none;
	background-color: #0281B3;
	color: #FFF;
	margin: 0px;
	padding: 0px 37px !important;
}

#navBar li.nav-selected:first-child a:hover {
	border-left: none;
	background-color: #0281B3;
	color: #FFF;
}

#navBar .nav-selected a {
	text-decoration: none;
	color: #FFF;
	background-color: #0281B3;
	margin: 0px;
	padding: 0px 34px;
}

#navBar .nav-path-selected a {
	text-decoration: none;
	color: #FFF;
	background-color: #455560;
}

#navBar ul li a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #455560;
}
#homeActions {
	float: left;
}

#homeActions .actionNAV {
	margin: 0px;
	padding: 0px;
	min-height: 134px;
}

#homeActions .actionNAV ul {
	margin: 0px;
	padding: 15px 0px 5px 17px;
}

#homeActions .actionNAV ul li {
	list-style-type: none;
	margin: 0px;
	padding: 2px 0px;
}

#homeActions .actionNAV ul li a {
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	color: #455560;
	font-weight: bold;
	background-image: url(images/bluePlus.gif);
	background-position: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	line-height: normal;
}

#homeActions .actionNAV ul li a:hover {
	color: #0080B2;
	text-decoration: underline;
}

#homeActions .actionSection {
	float: left;
	width: 220px;
	margin: 0px 0px 20px;
	padding: 7px;
	min-height:200px;
}

#homeActions .actionButton {
	text-align: right;
	height: 25px;
	margin: 0px;
	padding: 4px 10px 0px 0px;
}

#homeActions .actionButton a {
	background-color: #E5E3E4;
	padding: 3px 25px 3px 10px;
	background-image: url(images/actionArrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	color: #0080B2;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
}

#homeActions .actionButton a:hover {
	color: #455560;
}

#homeActions .actionNews {
	float: left;
	width: 258px;
	background-color: #F0F9FE;
	margin: 0px 0px 20px;
	padding: 0px;
}

.homeNewsDiv {
	margin: 0px;
	padding: 17px 10px 10px;
	height: 107px;
}

.homeNewsDiv h2 {
	color: #0080B2;
	font-size: 17px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px;
}

.homeNewsDiv p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}
.homeNewsDiv a {
	color: #0080B2;
	text-decoration: underline;
}
.homeNewsDiv a:hover {
	color: #455560;
	text-decoration: underline;
}

#footer {
	padding: 10px;
	color: #FFF;
	background-color: #0080B2;
	clear: left;
	font-size: 11px;
	text-align: center;
	background-image: url(images/footerShadow.gif);
	background-repeat: repeat-x;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#homeActions .divider {
	background-image: url(images/actionDivider.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

/* Sub Levle CSS */

#contentDiv {
	float: left;
	min-height: 585px;
}

#subNav {
	float: left;
	width: 210px;
	margin: 0px 20px 15px 10px;
	padding: 20px 0px 0px;
}

#subNav div ul {
	margin-bottom: 15px;
	background-image: url(images/blueLineHoriz.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#subNav ul {
	list-style-type: none;
	margin: 0px;
	padding: 10px 0px 15px 13px;
}

#subNav ul li {
	margin: 0px;
	padding: 4px 0px 4px 3px;
}

#subNav ul li a {
	font-size: 14px;
	color: #999;
	background-image: url(images/bluePlus.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#subNav .nav-selected a {
	font-size: 14px;
	color: #0281B3;
	background-image: url(images/bluePlus.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 14px;
}


#subNav ul li a:hover {
	color: #455560;
}

#subNav ul ul {
	list-style-type: none !important;
	margin: 0px !important;
	padding: 5px 0px 5px 10px !important;
	background-image: none !important;
}

#subNav ul ul li {
	padding-bottom: 3px;
	padding-top: 4px;
	padding-right: 4px;
}

#subNav ul ul li a {
	font-size: 11px !important;
	font-weight: normal;
	color: #455560 !important;
}

#subNav ul ul li a:hover {
	color: #455560;
}

#centreCol {
	float: left;
	width: 500px;
	margin: 0px 10px 15px 0px;
	padding: 0px;
	line-height: 1.4em;
}

#centreColWide {
	float: left;
	width: 710px;
	margin: 0px 10px 15px 0px;
	padding: 0px;
	line-height: 1.4em;
}

#main {
	margin: 0px;
	padding: 0px 10px 0px 0px;
}

#main a {
	color: #0080B2;
	text-decoration: underline;
}

#main a:hover {
	color: #455560;
}

#main .level {
	color: #0080B2;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
}

#main .picBorder-left {
	border: 1px solid #C2E1F5;
	margin-right: 10px;
	padding: 4px;
	background-color: #E2F0FA;
	margin-bottom: 5px;
}

#main ul.nav {
	margin: 0px;
	padding: 20px 0px 0px 20px;
}

#main ul.nav li {
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px;
}
#main ul.nav li a {
	font-size: 14px;
	text-transform: uppercase;
	background-image: url(images/bluePlus.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 15px;
	font-weight: bold;
}
#main ul.nav li a:hover {}



#mainTopPic p {
	margin: 0px;
	padding: 0px;
}

#mainTopPic {
	margin: 0px 0px 10px;
	padding: 0px;
}

#rightCol {
	float: left;
	width: 210px;
	margin: 0px 0px 15px;
	padding: 0px;
}

#rightCol #latestNews {
	background-color: #f0f9fe;
	margin-bottom: 20px;
}

#rightCol #latestNews .actionButton {
	text-align: right;
	height: 25px;
	margin: 0px;
	padding: 4px 10px 0px 0px;
}

#rightCol #latestNews .actionButton a {
	background-color: #E5E3E4;
	padding: 3px 25px 3px 10px;
	background-image: url(images/actionArrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	color: #0080B2;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
}

#rightCol #latestNews .actionButton a:hover {
	color: #455560;
}

#rightCol #latestNews .content {
	margin: 0px;
	padding: 0px 10px 5px;
	min-height:121px;
}

#rightCol #latestNews .content h2 {
	color: #0080B2;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px;
}

#rightCol #latestNews .content a {
	color: #0080B2;
	text-decoration: underline;
}
#rightCol #latestNews .content a:hover {
	color: #455560;
}

#rightCol #latestNews .content p {
	margin: 0px;
	padding: 4px 0px;
}

#rightCol #content {
	margin: 0px 10px 20px 0px;
	padding: 0px;
}
.swp-breadcrumbs {
	font-size: 11px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
.swp-breadcrumbs a {
	font-size: 11px;
	text-transform: uppercase;
	text-decoration: none !important;
}
.swp-breadcrumbs a:hover {
	text-decoration: underline !important;
}
div.page-header h1 {
	padding-bottom: 30px;
	padding-top: 20px;
}
.formBlockSurveyTable input {
	width: 250px;
}
div.jgd_testimonial {
	padding: 15px;
	margin: 0px 0px 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #CFECFC;
}
div.jgd_testimonial p {
	font-size: 14px;
	font-style: italic;
}
div.jgd_testimonial p.submittedBy {
	color: #0080b2;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
div.watermaticNews {
	padding: 15px;
	margin: 0px 0px 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #CFECFC;
}
div.watermaticNews p {
	font-size: 14px;
}
div.watermaticNews h2 {
	color: #0080b2;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

div.rssItem {
	margin: 0px;
	padding: 5px 0px 0px 20px;
}
div.rssItem p {
	margin: 0px;
	padding: 0px;
}
div.rssItem h5 {
	display: none;
	margin: 0px;
	padding: 0px;
}
div.rssItem h3 {
	margin: 0px;
	padding: 0px;
}
div.rssItem div.rssItemSummary {
	margin: 0px;
	padding: 0px;
}

#content ul.nav {
	margin: 20px 0px 0px !important;
	padding: 15px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #0281B3;
	text-align: left;
}

#content ul.nav li {
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px;
}
#content ul.nav li a {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#content ul.nav li.nav-selected a, #content ul.nav li.nav-path-selected a{
	color: #B1E9FE;
	text-decoration: none;
}
#content ul.nav li a:hover {
	color: #B1E9FE;
	text-decoration: underline;
}

table.experience {
	background-color: #CCC;
}
table.experience th {
	background-color: #0281B3;
	color: #FFF;
	text-align: left;
}
table.experience tr, td {
	background-color: #FFF;
	font-size: 11px;
}

ul.fileset-list li {
	padding-bottom: 5px;
}

div.ccm-next-previous-wrapper {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
}